# General Translation Platform: 获取词汇表术语
URL: https://generaltranslation.com/zh/docs/platform/openapi/reference/glossary/get-context-glossary-entry.mdx
Docs index: https://generaltranslation.com/llms.txt
Description: 按 ID 获取术语的关键词和定义（不含译文）。需要 org:context:read 权限。

{/* 此文件由 Fumadocs 生成。请勿直接编辑此文件。如需更改，请重新运行生成命令。 */}

## Endpoint

`GET https://api.gtx.dev/v2/context-groups/{groupId}/glossary/{entryId}`

**Operation ID:** `getContextGlossaryEntry`

**Tags:** `Glossary`

**Summary:** Get a glossary term

Gets a term by ID: its keyword and definition, without translations. Requires `org:context:read`.

Authentication: required. Send an API key in the `Authorization: Bearer <key>` header when authenticating.

### Parameters

- `groupId` (path, string, required): Context group ID.
- `entryId` (path, string, required): Glossary term ID.
- `gt-api-version` (header, "2026-10-08.v1", optional): API contract version. Defaults to the oldest supported version.

### Responses

**200**: Glossary term
Response body (`application/json`, object):
- `id` (string, required)
- `keyword` (string, required)
- `definition` (string | null, required)

**400**: The request is malformed or failed validation.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**401**: Authentication is missing or invalid.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**403**: The caller is authenticated but not allowed to perform this operation or access the requested resource.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**404**: The requested resource was not found.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**429**: Too many requests. The rate limit was exceeded.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**500**: An unexpected server error occurred.
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

Complete OpenAPI 3.1 specification: https://generaltranslation.com/openapi.yaml

OpenAPI schema: [openapi.json](https://generaltranslation.com/openapi.json)

## Sitemap

See the full [sitemap](https://generaltranslation.com/sitemap.md) for all pages.
